# _LongPixelPacket Struct Reference

`#include <pixel.h>`

## Data Fields

unsigned long | red
unsigned long | green
unsigned long | blue
unsigned long | opacity
unsigned long | index

## Field Documentation

unsigned long _LongPixelPacket::red

unsigned long _LongPixelPacket::green

unsigned long _LongPixelPacket::blue

unsigned long _LongPixelPacket::opacity

unsigned long _LongPixelPacket::index

The documentation for this struct was generated from the following file:

- pixel.h